Grupo 5B 2025 - Feature #5027

Fase ll
10/16/2025 11:03 AM - hilda albarracin

Status: New Start date: 10/26/2025
Priority: High Due date: 11/22/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/16/2025 11:06 AM - hilda albarracin
- Due date changed from 11/23/2025 to 11/22/2025

#2 - 10/21/2025 12:10 PM - hilda albarracin
- Start date changed from 11/02/2025 to 10/26/2025

10/22/2025
